[TESTSET]
Path = ..\tests\

[FILES]
LockFile = lockfile.$$$

[SETTINGS]
Log  = 0
; ACM или KIROV
ContestType = KIROV
SkipZeroTests = 0
Checking = 1

; Отображать или нет ход тестирования
Display = 1

[RUN]
exe = run3.exe
type = 1